<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CEMILIN VG | Menu</title>
    <link rel="icon" href="/icon.jpg" type="image/jpg">
    <link rel="stylesheet" href="/public/css/style.css">
</head>
<body class="bg-stone">

<div class="container mx-auto px-4 py-8">
    <div class="flex justify-between mb-8">
        <a href="index.html#public/viewmenu/menu" class="text-lg font-bold text-green-600 hover:text-green-800 transition-colors duration-500">&lt; Back</a>
    </div>
    <div class="bg-white rounded-lg shadow-lg overflow-hidden mb-10">
        <div class="flex flex-wrap">
            <div class="w-full sm:w-1/2 text-center">
                <img src="/images/viewmenu/1.png" alt="Vegetarian / Vegan" class="w-72 inline-block">
            </div>
            <div class="w-full sm:w-1/2 px-6 py-8">
                <h2 class="text-2xl font-bold text-gray-800 mb-4">Es Buah</h2>
                <p class="text-gray-700 mb-6">minuman dengan krimer yang dipadukan dengan buah-buahan segar</p>
                <div class="flex items-center">
                    <span class="text-gray-700 font-bold mr-2">Harga:</span>
                    <span class="text-green-600 font-bold text-xl">Rp 15.000</span>
                </div>
                <div class="mt-8">
                    <h3 class="text-lg font-bold text-gray-900 mb-4">Kontak</h3>
                    <p class="text-gray-700 mb-2">Silakan untuk pemesanan:</p>
                    <ul class="list-disc pl-5 mb-4">
                        <li class="text-gray-800">WhatsApp: <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Es%20Buah%20dong." target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>+6287881908921</u></a></li>
                        <li class="text-gray-800">GoFood: <a href="https://gofood.co.id/jakarta/restaurant/cemilin-vg-8784c72a-214e-41d5-a062-40d33091d27f" target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>Cemilin Vg</u></a></li>
                        <li class="text-gray-800">GrabFood: <span class="text-blue-600 hover:text-black transition-colors duration-500"><u>CEMILIN VG - Kedaung Kali Angke</u></span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-white rounded-lg shadow-lg overflow-hidden mb-10">
        <div class="flex flex-wrap">
            <div class="w-full sm:w-1/2 text-center">
                <img src="/images/viewmenu/2.png" alt="Vegetarian / Vegan" class="w-72 inline-block">
            </div>
            <div class="w-full sm:w-1/2 px-6 py-8">
                <h2 class="text-2xl font-bold text-gray-800 mb-4">Es Jelly</h2>
                <p class="text-gray-700 mb-6">minuman dengan krimer dan berbagai jenis jelly di dalamnya</p>
                <div class="flex items-center">
                    <span class="text-gray-700 font-bold mr-2">Harga:</span>
                    <span class="text-green-600 font-bold text-xl">Rp 15.000</span>
                </div>
                <div class="mt-8">
                    <h3 class="text-lg font-bold text-gray-900 mb-4">Kontak</h3>
                    <p class="text-gray-700 mb-2">Silakan untuk pemesanan:</p>
                    <ul class="list-disc pl-5 mb-4">
                        <li class="text-gray-800">WhatsApp: <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Es%20Jelly%20dong." target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>+6287881908921</u></a></li>
                        <li class="text-gray-800">GoFood: <a href="https://gofood.co.id/jakarta/restaurant/cemilin-vg-8784c72a-214e-41d5-a062-40d33091d27f" target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>Cemilin Vg</u></a></li>
                        <li class="text-gray-800">GrabFood: <span class="text-blue-600 hover:text-black transition-colors duration-500"><u>CEMILIN VG - Kedaung Kali Angke</u></span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-white rounded-lg shadow-lg overflow-hidden mb-10" id="viewmenu/liangteh">
        <div class="flex flex-wrap">
            <div class="w-full sm:w-1/2 text-center">
                <img src="/images/viewmenu/3.jpg" alt="Vegetarian / Vegan" class="w-72 inline-block">
            </div>
            <div class="w-full sm:w-1/2 px-6 py-8">
                <h2 class="text-2xl font-bold text-gray-800 mb-4">Liang Teh</h2>
                <p class="text-gray-700 mb-6">memiliki cita rasa segar dan aromatik, serta memberikan sensasi dingin pada tenggorokan</p>
                <div class="flex items-center">
                    <span class="text-gray-700 font-bold mr-2">Harga:</span>
                    <span class="text-green-600 font-bold text-xl">Rp 5.000</span>
                </div>
                <div class="mt-8">
                    <h3 class="text-lg font-bold text-gray-900 mb-4">Kontak</h3>
                    <p class="text-gray-700 mb-2">Silakan untuk pemesanan:</p>
                    <ul class="list-disc pl-5 mb-4">
                        <li class="text-gray-800">WhatsApp: <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Liang%20Teh%20dong." target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>+6287881908921</u></a></li>
                        <li class="text-gray-800">GoFood: <a href="https://gofood.co.id/jakarta/restaurant/cemilin-vg-8784c72a-214e-41d5-a062-40d33091d27f" target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>Cemilin Vg</u></a></li>
                        <li class="text-gray-800">GrabFood: <span class="text-blue-600 hover:text-black transition-colors duration-500"><u>CEMILIN VG - Kedaung Kali Angke</u></span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-white rounded-lg shadow-lg overflow-hidden mb-10" id="viewmenu/sonkit">
        <div class="flex flex-wrap">
            <div class="w-full sm:w-1/2 text-center">
                <img src="/images/viewmenu/4.png" alt="Vegetarian / Vegan" class="w-72 inline-block">
            </div>
            <div class="w-full sm:w-1/2 px-6 py-8">
                <h2 class="text-2xl font-bold text-gray-800 mb-4">Es Jeruk Kunci</h2>
                <p class="text-gray-700 mb-6">minuman segar yang terbuat dari perasan jeruk sonkit</p>
                <div class="flex items-center">
                    <span class="text-gray-700 font-bold mr-2">Harga:</span>
                    <span class="text-green-600 font-bold text-xl">Rp 5.000</span>
                </div>
                <div class="mt-8">
                    <h3 class="text-lg font-bold text-gray-900 mb-4">Kontak</h3>
                    <p class="text-gray-700 mb-2">Silakan untuk pemesanan:</p>
                    <ul class="list-disc pl-5 mb-4">
                        <li class="text-gray-800">WhatsApp: <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Jeruk%20Kunci%20dong." target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>+6287881908921</u></a></li>
                        <li class="text-gray-800">GoFood: <a href="https://gofood.co.id/jakarta/restaurant/cemilin-vg-8784c72a-214e-41d5-a062-40d33091d27f" target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>Cemilin Vg</u></a></li>
                        <li class="text-gray-800">GrabFood: <span class="text-blue-600 hover:text-black transition-colors duration-500"><u>CEMILIN VG - Kedaung Kali Angke</u></span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-white rounded-lg shadow-lg overflow-hidden mb-10" id="viewmenu/hampan">
        <div class="flex flex-wrap">
            <div class="w-full sm:w-1/2 text-center">
                <img src="/images/viewmenu/5.png" alt="Vegetarian / Vegan" class="w-72 inline-block">
            </div>
            <div class="w-full sm:w-1/2 px-6 py-8">
                <h2 class="text-2xl font-bold text-gray-800 mb-4">Hampan Vegetarian / Vegan</h2>
                <p class="text-gray-700 mb-6">kue basah perloyang dengan paduan asin dan gurih dari kue talam dengan lobak di atas</p>
                <div class="flex items-center">
                    <span class="text-gray-700 font-bold mr-2">Harga:</span>
                    <span class="text-green-600 font-bold text-xl">Rp 55.000</span>
                </div>
                <div class="mt-8">
                    <h3 class="text-lg font-bold text-gray-900 mb-4">Kontak</h3>
                    <p class="text-gray-700 mb-2">Silakan untuk pemesanan:</p>
                    <ul class="list-disc pl-5 mb-4">
                        <li class="text-gray-800">WhatsApp: <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Hampan%20dong." target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>+6287881908921</u></a></li>
                        <li class="text-gray-800">GoFood: <a href="https://gofood.co.id/jakarta/restaurant/cemilin-vg-8784c72a-214e-41d5-a062-40d33091d27f" target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>Cemilin Vg</u></a></li>
                        <li class="text-gray-800">GrabFood: <span class="text-blue-600 hover:text-black transition-colors duration-500"><u>CEMILIN VG - Kedaung Kali Angke</u></span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-white rounded-lg shadow-lg overflow-hidden mb-10" id="viewmenu/choipan">
        <div class="flex flex-wrap">
            <div class="w-full sm:w-1/2 text-center">
                <img src="/images/viewmenu/6.png" alt="Vegetarian / Vegan" class="w-72 inline-block">
            </div>
            <div class="w-full sm:w-1/2 px-6 py-8">
                <h2 class="text-2xl font-bold text-gray-800 mb-4">Choipan Vegetarian / Vegan</h2>
                <p class="text-gray-700 mb-6">makanan ringan khas China dengan perbungkus</p>
                <div class="flex items-center">
                    <span class="text-gray-700 font-bold mr-2">Harga:</span>
                    <span class="text-green-600 font-bold text-xl">Rp 30.000</span>
                </div>
                <div class="mt-8">
                    <h3 class="text-lg font-bold text-gray-900 mb-4">Kontak</h3>
                    <p class="text-gray-700 mb-2">Silakan untuk pemesanan:</p>
                    <ul class="list-disc pl-5 mb-4">
                        <li class="text-gray-800">WhatsApp: <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Choipan%20dong." target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>+6287881908921</u></a></li>
                        <li class="text-gray-800">GoFood: <a href="https://gofood.co.id/jakarta/restaurant/cemilin-vg-8784c72a-214e-41d5-a062-40d33091d27f" target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>Cemilin Vg</u></a></li>
                        <li class="text-gray-800">GrabFood: <span class="text-blue-600 hover:text-black transition-colors duration-500"><u>CEMILIN VG - Kedaung Kali Angke</u></span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-white rounded-lg shadow-lg overflow-hidden mb-10" id="viewmenu/pastel">
        <div class="flex flex-wrap">
            <div class="w-full sm:w-1/2 text-center">
                <img src="/images/viewmenu/7.png" alt="Pastel Vegetarian / Vegan" class="w-72 inline-block">
            </div>
            <div class="w-full sm:w-1/2 px-6 py-8">
                <h2 class="text-2xl font-bold text-gray-800 mb-4">Pastel Vegetarian / Vegan</h2>
                <p class="text-gray-700 mb-6">satu kotak pastel bihun atau pastel bengkoang</p>
                <div class="flex items-center">
                    <span class="text-gray-700 font-bold mr-2">Harga:</span>
                    <span class="text-green-600 font-bold text-xl">Rp 20.000</span>
                </div>
                <div class="mt-8">
                    <h3 class="text-lg font-bold text-gray-900 mb-4">Kontak</h3>
                    <p class="text-gray-700 mb-2">Silakan untuk pemesanan:</p>
                    <ul class="list-disc pl-5 mb-4">
                        <li class="text-gray-800">WhatsApp: <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Pastel%20dong." target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>+6287881908921</u></a></li>
                        <li class="text-gray-800">GoFood: <a href="https://gofood.co.id/jakarta/restaurant/cemilin-vg-8784c72a-214e-41d5-a062-40d33091d27f" target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>Cemilin Vg</u></a></li>
                        <li class="text-gray-800">GrabFood: <span class="text-blue-600 hover:text-black transition-colors duration-500"><u>CEMILIN VG - Kedaung Kali Angke</u></span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-white rounded-lg shadow-lg overflow-hidden mb-10">
        <div class="flex flex-wrap">
            <div class="w-full sm:w-1/2 text-center">
                <img src="/images/viewmenu/8.png" alt="Vegetarian / Vegan" class="w-72 inline-block">
            </div>
            <div class="w-full sm:w-1/2 px-6 py-8">
                <h2 class="text-2xl font-bold text-gray-800 mb-4">Tahu Gejrot Vegetarian / Vegan</h2>
                <p class="text-gray-700 mb-6">tahu dan Cireng tanpa bawang, tanpa telur vegan friendly</p>
                <div class="flex items-center">
                    <span class="text-gray-700 font-bold mr-2">Harga:</span>
                    <span class="text-green-600 font-bold text-xl">Rp 20.000</span>
                </div>
                <div class="mt-8">
                    <h3 class="text-lg font-bold text-gray-900 mb-4">Kontak</h3>
                    <p class="text-gray-700 mb-2">Silakan untuk pemesanan:</p>
                    <ul class="list-disc pl-5 mb-4">
                        <li class="text-gray-800">WhatsApp: <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Tahu%20Gejrot%20dong." target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>+6287881908921</u></a></li>
                        <li class="text-gray-800">GoFood: <a href="https://gofood.co.id/jakarta/restaurant/cemilin-vg-8784c72a-214e-41d5-a062-40d33091d27f" target="blank" class="text-blue-600 hover:text-black transition-colors duration-500"><u>Cemilin Vg</u></a></li>
                        <li class="text-gray-800">GrabFood: <span class="text-blue-600 hover:text-black transition-colors duration-500"><u>CEMILIN VG - Kedaung Kali Angke</u></span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

</div>
</body>
</html>